Subject: RE: Charter questions

From: "Durham, David" <[email-masked]>
Date: Tue, 22 Jan 2002 14:54:08 -0800

> -----Original Message-----
> From: Bernard Aboba [mailto:[email-masked]]
> 
> > In this discussion I suggested
> > the following: Since DIAMETER was not capable of supporting complex
> > relationships between users and related 
> QoS/Security/Tunneling behaviors, I
> > and others wanted to address this with another protocol. No 
> one had a
> > problem with that.
> 
> Diameter now does have some functionality for provisioning of 
> tunnels and
> QoS behavior on a per-user basis. Has anyone in RAP reviewed 
> the QoS AVP
> functionality? 
> 
[Dave] I have. It goes way back. This is essentially another resource
reservation protocol akin to RSVP. It is not doing what the Bind PIB does.
That is, an integrated model for allocating resources that can work with the
gamut of signaling protocols such as RSVP, SIP, (The DIAMETER QOS
protocol?), etc. integrated with the DiffServ model for provisioned
resources as exposed by the DiffServ MIB and PIB.

Also, I was unaware that the AAA WG was expanding its role to define
additional QoS signaling protocols? I thought Mobile IP and NASReq were the
target areas.

---

From: Bernard Aboba <[email-masked]>
Date: Tue, 22 Jan 2002 14:51:14 -0800 (PST)

> additional QoS signaling protocols? I thought Mobile IP and NASReq were the

I don't think that Diameter is functioning  as a signalling protocol here,
is it? Last time I looked, the QoS AVP was somewhat akin to the Filter
attribute, and had no dynamic capabilities. 

The justification for putting this in was based on some of the
requirements in RFC 2989.